function setup()
	
	for i = 1, 3 do
		room.addActor()
		actor.displayName = "Biscuitfish"
		--actor.setIcon("iconalienanemone.png")
		actor.setIcon("iconaliencuttlefish.png")
		actor.addTerrain("terrain_cuttlefish")
		actor.jitterPlacement = 2
		actor.solid = 1
	end
end